body{
	font:'Open Sans', sans-serif;
	font-size:16px;
}

/* @font-face {
  font-family: dinot;
  src: url('Fonts/dinot-medium-webfont.woff2');
}

@font-face {
  font-family: dinotlight;
  src: url('Fonts/dinot-light-webfont.woff2');
}

@font-face {
  font-family: dinotRegular;
  src: url('Fonts/dinot-webfont.woff2');
} */

.product a{
	color:#1896d3;
	font-size:18px;
	}
.question{
	color:#1e1f21;
}

h2 .publish{
	color:#888;
	font-size:14px;
}

h3.heading{
	color:#444;
	font-size:18px;
}

h4.subheading{
	color:#444;
	font-size:16px;
}

h3.red{
	color:#eb2027;
	font-size:16px;
}

a{
	color:#008AC7;

	}
.icons{
	color:#5a9419;
}
.font60{
	font-size:60px;
}

.eff{
	cursor:pointer;
}
.eff:hover{
	background-color:#93bd46;
}

.eff:hover h6,.eff:hover small{
	color:#fff;
}
.eff:hover h5.text-secondary{
	color:#fff !important;
}
.eff:hover .icons,.eff:hover p{
	color:#fff;
}

#navb a{
	font-weight:bold;
}

.rn_OracleLogo a {
    background: url('https://intermedia--tst1.custhelp.com/euf/core/static/PoweredByOracle.png') no-repeat scroll right 0 !important;
    display: block !important;
    height: 29px !important;
    width: 134px !important;
}
h4.question{
	color:#666;
	font-size:16px;
}
.red{
	color:#eb2027;
}


header{
	background-color:#3494ce;
	padding:15px;
}

.caption{
	color:#DADAD9;
}

p { 
 font-size: 16px; 
 line-height: 1.6; 
} 
h1 { 
 font-size: 47.775744px; 
 line-height: 1.3; 
} 
h2 { 
 font-size: 39.81312px; 
 line-height: 1.4; 
} 
h3 { 
 font-size: 33.1776px; 
 line-height: 1.4; 
} 
h4 { 
 font-size: 27.648px; 
 line-height: 1.4; 
} 
h5 { 
 font-size: 23.04px; 
 line-height: 1.4; 
} 
h6 { 
 font-size: 19.2px; 
 line-height: 1.4; 
} 
small { 
 font-size: 14.544px; 
 line-height: 1.2; 
}

h1, h2, h3, h4, h5, h6 { 
 font-family: 'dinotRegular', Helvetica; 
}

a h6{
	color:#2d313a;
}

.white{
	color:#fff;
}
.greenBtn{
	background-color:#93bd46;
	color:#fff;
}
.greyBg{
	background-color:#F7F7F7;
}
.smallGrey{
	color:#73767d;
}

p.subheading{
	font-family: 'dinot', Helvetica; 
	font-size:16px;
}

.font40{
	font-size:40px;
}

.greyBgDark{
	background-color:#4f535b;
}

.menu i{
	color:#F7F7F7;
	font-size:40px;
	padding-top:10px;
	
	
}

.menu{
	width:100px;
	text-align:center;
	
}

.menu a{
	color:#fff;
	font-size:16px;
	text-align:center;
}

.menu:hover{
	background-color:#2d313a;
	
}

.bg-software-gray-1 {
    background-color: #f4f4f4!important;
}

.mandatory sup{
	color:#F02732;
}
 .accordion .fas:before{
    display: block;
    height: 16px;
    position: absolute;
    right: 1rem;
    width: 16px;
	content: "\f068";
	top:15px;
}

.accordion  .collapsed .fas:before{
    display: block;
	content: "\f067";
    height: 16px;
    position: absolute;
    right: 1rem;
    width: 16px;
}





.btn-primary {
    background-color: #007fa7;
    border-color: #007fa7;
}
.btn {
    align-items: center;
    display: inline-flex;
}
.btn-secondary {
    background-color: #f4f4f4;
    border-color: #9a9999;
    color: #707070;
}
.btn-secondary-btn{
background-color: #93bd46;
   border-color: #93bd46;
    color: #fff;
	padding: 0px 20px;
}
.table .thead-light th{
 background-color: #F7F7F7;
 color:#1e1f21;
}

.btn-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}

.banner-back{
    background: url('/euf/assets/themes/intermedia/images/consulenza.png');
    background-size: cover;
    background-position: center;
  padding: 70px 25px;

}

.item-block-inner{
    width: 100%;
    float: left;
    padding: 7px  5px;

}
.inter-uni{
padding: 7px  5px;
background: #fff;
}





.flex-container {
      display: flex;
        flex-flow: row wrap;
          justify-content: space-around;
            padding: 0;
            margin: 0;
         list-style: none;
    }
   .flex-item {
    background: #fff;
    padding: 5px;
       width: 156px;
    margin-top: 10px;
    color: white;
    text-align: center;
        margin: 10px 1px;
}
.flex-item a p {
    color: #008ac7;
    font-size: 14px;
    margin-top: 10px;
}
li.flex-item img {
    margin-top: 12px;
}
.flex-item  a:hover{
    text-decoration: none;
}
  .flex-item:hover{
        box-shadow: 2px 2px 15px 0 rgba(135,135,135, 0.4);
    transition: all 0.5s ease 0s;
    }

    .title-main h3{
        font-size: 22px;

    }

    .faq-inner li {

    font-size: 15px;
}  

   .faq-inner li a{ color: #222;
       position: relative;
     }
 
.faq-inner li {
  
    width: 100%;
    margin-bottom: 15px;
    overflow: hidden;
}
 .faq-inner li a:hover{
   color:#008ac7;
 }
 .faq-inner-home .flex-item{
    width: 195px;
}
.faq-inner-home li.flex-item img {
    width: 64px;
}

.faq-inner-article .flex-item {
    width: 220px;
    text-align: left;
}
.faq-inner-article .flex-container {
    border-top: 1px solid #ccc;
    margin-left: 54px;
    margin-left: 54px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 22px;
}
.faq-inner-article .flex-item:hover{
    box-shadow: none;
}
.faq-inner-article  .flex-item a p{
    margin-top: 0px;
    line-height: 15px;
    margin-bottom: 0px;
}
.faq-inner-adivisor img{
    width: 72px;

}
.faq-inner-adivisor{
 border-bottom: 1px solid #ccc;}
 .icon-back-blue-24 {
    background-position: 0 -48px;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-image: url(/euf/assets/themes/intermedia/images/sprite.svg);
    display: inline-block;
}

.menu-btn{
	border: none;
    background: none;
    outline: none !important;
}


.dropdown ul.dropdown-menu:before {
    content: "";
    border-bottom: 10px solid #fff;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    position: absolute;
    top: -10px;
    right: 120px;
    z-index: 10;
}
.dropdown ul.dropdown-menu:after {
    content: "";
    border-bottom: 12px solid #ccc;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    position: absolute;
    top: -12px;
    right: 118px;
    z-index: 9;
}
.dropdown-menu.show {
    display: block;
    padding: 10px;
    line-height: 2rem;
}
.feedback i{
	font-size: 40px;
	margin-right: 20px;
	color:#223da2;	
}
.article_list{color:#3494ce !important;}

/*----------Chat launch styles-------------------*/

.form {
    background: #f7fbfe;
    width: 650px;
    margin: 0 auto;
    padding: 30px 60px;
    border: 1px solid #ddd;
	margin-bottom: 30px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
}
.form fieldset{border:0px; padding:0px; margin:0px;}
.form p.contact { font-size: 12px; margin:0px 0px 0px 0;line-height: 14px; font-family:Arial, Helvetica;}

/*.form input[type="text"] { width: 420px; }
.form input[type="email"] { width: 400px; }
.form input[type="password"] { width: 400px; }*/
.form input[type="date"].form-control{
	line-height: 8px !important;
}
.form label { color: #000; font-weight:bold;font-size: 12px;font-family:Arial, Helvetica; }
.form label.month {width: 135px;}
.form input, textarea {background-color: #fff; border: 1px solid rgba(114, 152, 161, 0.5);padding: 17px 10px !important; font-family: Keffeesatz, Arial; color: #4b4b4b; font-size: 14px; -webkit-border-radius: 5px; margin-bottom: 15px; margin-top: 0px; }
.form input:focus, textarea:focus { border: 1px solid #50d800; background-color:#fff; }
.form .select-style {
  -webkit-appearance: button;
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-padding-end: 20px;
  -webkit-padding-start: 2px;
  -webkit-user-select: none;
  background-image: url(images/select-arrow.png), 
    -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
  background-position: center right;
  background-repeat: no-repeat;
  border: 0px solid #FFF;
  color: #555;
  font-size: inherit;
  margin: 0;
  overflow: hidden;
  padding-top: 5px;
  padding-bottom: 5px;
  text-overflow: ellipsis;
  white-space: nowrap;}
.form .gender {
  width:410px;
  }
.form input.buttom {
    background: #00b63e;
    display: inline-block;
    padding: 10px 20px 10px !important;
    color: #fbf7f7;
    text-decoration: none;
    font-weight: bold;
    line-height: 1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 3px #999;
    -webkit-box-shadow: 0 1px 3px #999;
    box-shadow: 0 1px 3px #999;
    text-shadow: 0 -1px 1px #807a7a;
    border: none;
    position: relative;
    cursor: pointer;
    font-size: 14px;
    font-family: Verdana, Geneva, sans-serif;
}
.form input.buttom:hover	{ background-color: #00992f; }

.copyright_wrapper {
    width: 100%;
    color: #333333;
    background-color: #d9d9d9;
}
.copyright {
    margin: 0px auto;
    font-weight: normal;
    font-size: 11px;
    padding: 10px 0px;
}
.freshdesignweb-top {
	background: #dcdcdc;	
	padding: 3px 25px;
}
.w3-ul{
	padding-left: 0px;
}
.w3-ul li{
	list-style: none !important;
	
}
.m_field{
	font-size: 5px;
vertical-align: super;
	color:red;
}

.text-secondary-title {
	color: #6c757d!important;
	margin-bottom: 2rem;
}
.text-title {
    border-bottom: 1px solid #d8d8d8;
    padding: 0px 12px 8px 12px;
}
h5.text-sub-title {
    font-size: 20px;
    font-weight: 600;
}
/* h5.text-sub-title img {
    width: 56px;
    padding-right: 16px;
} */
p.iu-text img {
    float: right;
}
p.iu-text {
    font-size: 20px;
}
p.iu-buttons {
    display: flex;
}
p.iu-buttons button:nth-child(2) {
    margin-left: 8px;
}
p.iu-buttons button {
    background: #3276d7;
	font-size: 14px;
}
.col-md-6.iu-desktop-app {
    border-right: 1px solid #d8d8d8;
}
p.view-all img {
    vertical-align: bottom;
	padding-right: 8px;
}
p.view-all {
    font-size: 18px;
}
p.view-all a {
    color: #3276d7;
}
.col-md-6.col-lg-6.normal.user-guides p {
    padding-left: 4rem;
    line-height: 36px;
}
.col-md-6.col-lg-6.normal.user-guides img {
    vertical-align: middle;
    padding-right: 8px;
}
.col-md-6.col-lg-6.normal.user-guides a {
    color: #4092cb;
}

@media screen and (max-width: 760px) {
  .form {    
    width: 100% !important;
    
    }
}
